Error

two or more packages specified (libmodbus5 libsane-extras)